tolong sy.. error intalasi..

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
rasy
Posts: 1
Joined: 19 Oct 2013, 20:58
Location: Sumenep, Indonesia

tolong sy.. error intalasi..

Postby rasy » 29 Oct 2013, 14:12

saya install aplikasi lwt terminal maupun Ubuntu Software Center tidak bisa dan selalu gagal.. ada warning begini "Package dependencies cannot be resolved" dengan isi warning begini "This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time."... saya coba berkali-kali tidak bisa.. bagaiman solusinya???
User avatar
abu_unaisah
Posts: 1621
Joined: 24 Nov 2011, 14:07

Re: tolong sy.. error intalasi..

Postby abu_unaisah » 29 Oct 2013, 14:25

tolong errornya di copy yang lengkap
User avatar
nif
Posts: 2817
Joined: 31 Mar 2011, 07:48

Re: tolong sy.. error intalasi..

Postby nif » 29 Oct 2013, 16:54

coba pake perintah ini dulu;
sudo apt-get remove -f

kalo masih belum bisa, silahkan beri perintah
sudo apt-get check
lalu salin outputnya ke sini.
User avatar
q_p
Posts: 3109
Joined: 14 Oct 2012, 13:01
Contact:

Re: tolong sy.. error intalasi..

Postby q_p » 29 Oct 2013, 17:49

rasy wrote:saya install ...
"Package dependencies cannot be resolved" dengan isi warning begini "This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time."
...
Ini error-nya kok sama dengan yang saya alami waktu install [color:#660000]"flashplayer-nya mozilla" untuk saya pakai di "browser iceweasel"[/color] "sedangkan mozilla-nya tidak ter-install". Akhirnya dengan ini =

Code: Select all

mkdir flashplayer
cd flashplayer
wget http://fpdownload.macromedia.com/get/flashplayer/pdc/11.2.202.310\
/install_flash_player_11_linux.x86_64.tar.gz
tar -xzvf install_flash_player_11_linux.x86_64.tar.gz
cp libflashplayer.so /usr/lib/mozilla/plugins/
kasus saya selesai.

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 4 guests